.text-22 {
    font-size: 22px;
}

@media screen and (max-width: 768px) {
    .text-22 {
        font-size: 18px;
    }
}

@media screen and (max-width: 480px) {
    .text-22 {
        font-size: 16px;
    }
}

.line-height-inherited p {
    line-height: inherit !important;
}

.img-semi-fluid {
    max-width: 75%;
    height: auto;
}

.langDropdownItem a {
    background-color: white;
    color: black !important;
}

.langDropdownItem a:hover {
    background-color: white;
    color: black !important;
}

#footer .langDropdownItem {
    margin-bottom: 0px !important;
    text-transform: none !important;
}

/*--------------------------------------------------------------
# section-text-separator
--------------------------------------------------------------*/

.section-text-separator {
    background-color: var(--color-primary);
    color: var(--color-contrast);
}

.section-text-separator h1 {
    font-size: 60px;
    font-weight: 900;
    margin-bottom: 60px;
}

.section-text-separator p {
    font-size: 28px;
    font-weight: 500;
}

@media screen and (max-width: 768px) {
    .section-text-separator h1 {
        font-size: 40px;
        margin-bottom: 30px;
    }

    .section-text-separator p {
        font-size: 20px;
    }
}

@media screen and (max-width: 500px) {
    .section-text-separator h1 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .section-text-separator p {
        font-size: 16px;
    }
}

/*--------------------------------------------------------------
# section-div-collection Right Aligned
--------------------------------------------------------------*/
.section-div-collection {
    background-size: cover;
    height: 100vh;
    position: relative;
}

@media screen and (max-width: 500px) {
    .section-div-collection {
        height: 60vh;
    }
}

.section-div-collection .container {
    width: 35%;
    margin: 13% 5% 0% 55%;
    background-color: var(--color-contrast);
    color: var(--color-primary);
    padding: 35px;
    border-radius: 50px;
    opacity: 0.9;
}

.section-div-collection h2 {
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 20px;
    margin-top: 20px;
}

.section-div-collection p {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.25;
}

@media (max-width: 1550px) {
    .section-div-collection .container {
        width: 45%;
        margin-top: 12%;
    }
}

@media (max-width: 850px) {
    .section-div-collection .container {
        width: 50%;
        margin: 0px;
        padding: 40px;
    }

    .section-div-collection h2 {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .section-div-collection p {
        font-size: 16px;
    }
}

@media (max-width: 650px) {
    .section-div-collection {
        height: 90vh;
    }

    .section-div-collection .container {
        width: 80%;
        margin: 0px;
        padding: 30px;
    }

    .section-div-collection h2 {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .section-div-collection p {
        font-size: 14px;
    }
}

/*--------------------------------------------------------------
# section-div-collection-left Left Aligned
--------------------------------------------------------------*/
.section-div-collection-left {
    background-size: cover;
    height: 100vh;
    position: relative;
}

@media screen and (max-width: 500px) {
    .section-div-collection-left {
        height: 60vh;
    }
}

.section-div-collection-left .container {
    width: 33%;
    margin: 13% 55% 0% 5%;
    background-color: var(--color-contrast);
    color: var(--color-primary);
    padding: 35px;
    border-radius: 50px;
    opacity: 0.9;
}

.section-div-collection-left h2 {
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 20px;
    margin-top: 20px;
}

.section-div-collection-left p {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.25;
}

@media (max-width: 1550px) {
    .section-div-collection-left .container {
        width: 45%;
        margin-top: 12%;
    }
}

@media (max-width: 850px) {
    .section-div-collection-left .container {
        width: 50%;
        margin: 0px;
        padding: 40px;
    }

    .section-div-collection-left h2 {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .section-div-collection-left p {
        font-size: 16px;
    }
}

@media (max-width: 650px) {
    .section-div-collection-left {
        height: 90vh;
    }

    .section-div-collection-left .container {
        width: 80%;
        margin: 0px;
        padding: 30px;
    }

    .section-div-collection-left h2 {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .section-div-collection-left p {
        font-size: 14px;
    }
}
